Subject: [tsvwg] [Errata Verified] RFC6335 (3814)

From: RFC Errata System <[email-masked]>
Date: Wed, 16 Dec 2015 13:46:56 -0800 (PST)

The following errata report has been verified for RFC6335,
"Internet Assigned Numbers Authority (IANA) Procedures for the Management of the Service Name and Transport Protocol Port Number Registry". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6335&eid=3814

--------------------------------------
Status: Verified
Type: Technical

Reported by: Gorry Fairhurst <[email-masked]>
Date Reported: 2013-11-29
Verified by: Martin Stiemerling (IESG)

Section: 10.3.1

Original Text
-------------
Service codes are assigned on a \\\\"first come, first served\\\\" basis
according to Section 19.8 of the DCCP specification [RFC4340].

Corrected Text
--------------
Service Codes are generally assigned on a \\\\"first come, first
served\\\\" basis, according to the rules specified in Section 19.8
of the DCCP specification [RFC4340]. This also defines
exceptions to this policy. [RFC5595] updated the policy
to require Service Codes assignments
in a Standards-Track specification to be assigned from the
Specifications-Required portion of the Service Code registry.

Notes
-----
RFC 6335 should have noted in Section 10.3.1:  Exceptions to the FCFS
policy are documented in RFC 4340. RFC 5595 updated the usage of the SC
values described in RFC 4340.

--------------------------------------
RFC6335 (draft-ietf-tsvwg-iana-ports-10)
--------------------------------------
Title               : Internet Assigned Numbers Authority (IANA) Procedures for the Management of the Service Name and Transport Protocol Port Number Registry
Publication Date    : August 2011
Author(s)           : M. Cotton, L. Eggert, J. Touch, M. Westerlund, S. Cheshire
Category            : BEST CURRENT PRACTICE
Source              : Transport Area Working Group
Area                : Transport
Stream              : IETF
Verifying Party     : IESG